## kotlinx-atomicfu 0.11.12

=== debian/changelog ===
kotlinx-atomicfu (0.11.12-2build2) lunar; urgency=medium

  * Rebuild against newly bootstrapped kotlin.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 01 Apr 2023 00:59:22 +0200

kotlinx-atomicfu (0.11.12-2build1) lunar; urgency=medium

  * Rebuild against newly bootstrapped kotlin.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 31 Mar 2023 21:58:08 +0200

kotlinx-atomicfu (0.11.12-2) unstable; urgency=medium

  * Install the missing atomicfu.jar file

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 02 Feb 2023 22:19:58 +0100

kotlinx-atomicfu (0.11.12-1) unstable; urgency=medium

  * Initial release (Closes: #1029514)

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 23 Jan 2023 23:44:29 +0100
