=== debian/control ===
Source: kotlinx-atomicfu
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 gradle-debian-helper (>= 2.4~),
 kotlin,
 libasm-java,
 maven-repo-helper
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/java-team/kotlinx-atomicfu
Vcs-Git: https://salsa.debian.org/java-team/kotlinx-atomicfu.git
Homepage: https://github.com/Kotlin/kotlinx-atomicfu

Package: libkotlinx-atomicfu-java
Architecture: all
Depends: ${misc:Depends}, libasm-java
Description: AtomicFU - Idiomatic atomic operations in Kotlin
 AtomicFU is a library that provides the idiomatic and effective  way of using
 atomic operations in Kotlin: Code it like a boxed value, but run it efficiently
 as java.util.concurrent.atomic.AtomicXxxFieldUpdater. Kotlin-specific
 extensions (e.g. inline loop, update, updateAndGet functions), atomic arrays,
 user-defined extensions on atomics and locks.
