=== debian/watch ===
version=4
opts="mode=git" \
https://github.com/Kotlin/kotlinx.atomicfu refs/tags/v?@ANY_VERSION@
